 *{
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }
    body{
      height: 100vh;
      background: #f3f3f3d6;
      font-family: 'Abril Fatface', cursive;
    }
    html { 
      /*background: url(http://192.168.1.99/produk/sumba_barat/dapodik/assets/images/thumb-1920-876413.jpg) no-repeat; */
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    .pembungkus-logo{
      position: absolute;
      top: 80px;
      left: 100px;
    }
    .pembungkus-logo h1{
      color: #2d2a70;
      letter-spacing: 4px;
    }
    .pembungkus-lyout{
      display: flex;
      position: absolute;
      top: 0px;
      padding-left: 225px;
      width: 100%;
      height: 100vh;
      align-items: center;
      justify-content: flex-start;
    }
    .pembungkus-lyout .pembungkus-img{
     border: 1px solid red;
     width: 400px;
    }
    .pembungkus-lyout .pembungkus-img img{
      width: 100%;
    }
    .pembungkus-lyout .pembungkus-form{
      margin-top: 60px;
      width: 300px;
      text-align: center;
    }
    .pembungkus-lyout .pembungkus-form h1{
     color: #2d2a70;
     font-size: 21px;
     letter-spacing: 2px;
    }
    .pembungkus-lyout .pembungkus-form input{
      color: white;
     width: 100%;
     background: #2d2a70;
     border: 1px solid #2d2a70;
     padding: 12px;
     margin: 12px 0px;
     box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 35%) !important;
    }
    .pembungkus-lyout .pembungkus-form button{
      width: 100%;
      background: #ff5722;
      border: 1px solid #ff5722;
      padding: 13px;
      color: white;
      font-weight: bold;
      letter-spacing: 5px;
      margin: 8px 0px;
      transition: 0.5s;
      box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 35%) !important;
    }
    .pembungkus-lyout .pembungkus-form button:hover{
      letter-spacing: 9px;
      box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 0%) !important;
    }
    .dekor01{
      position: absolute;
      width: 90%;
      right: 0px;
    }
    .dekor02{
      position: absolute;
      width: 30%;
      left: 0px;
      bottom: 0px;
    }
    .pembungkus-lyout .pembungkus-form .pembungkus-captcha  {
     /*border: 1px solid red;*/
     height: 50px;
     display: flex;
     align-items: center;
    }
    .pembungkus-lyout .pembungkus-form .pembungkus-captcha .refresh-capcha{
      width: 80px;
      padding: 10px;
      transition: 0.5s;
    }
    .pembungkus-lyout .pembungkus-form .pembungkus-captcha .refresh-capcha:hover{
      transform: rotate(380deg);
    }
    .pembungkus-lyout .pembungkus-form .pembungkus-captcha img{
      width: 100%;
    }
    .pembungkus-lyout .pembungkus-form .pembungkus-captcha  .inp-chaptcha{
      color: black;
      font-size: 20px;
      width: 100%;
      background: #bfbfbf99;
      border: none;
      border-bottom: 1px solid #2d2a70;
      padding: 12px;
      margin: 12px 0px;
      box-shadow: 0 0rem 0rem rgb(0 0 0 / 35%) !important;
    }
    .label{
          position: relative;
    }
    .label .password-icon {
      display: flex;
      align-items: center;
      position: absolute;
      top: 50%;
      right: 1.2rem;
      transform: translateY(-50%);
      width: 1.2rem;
      color: #ffffff;
      transition: color 0.2s;
    }
    .label .password-icon .feather-eye-off {
      display: none;
    }
    .label .password-icon:hover {
      cursor: pointer;
      color: #ff4754;
    }
    .label input:focus + p,
    .label input:not(:placeholder-shown) + p {
      top: 0;
      font-size: 0.9rem;
      color: #ff4754;
    }

    .label input:not(:focus) + p {
      color: #7a7a7a56;
    }